body{margin:20px;padding:0;background:#000 url("../img/kirsche-bg.jpg") repeat-x;color:#000;font-family:Tahoma,Geneva,sans-serif;font-size:12px;}
h1{margin:0;padding:10px 0;font-size:16px;font-weight:normal;}
a.active{font-weight:bold;}
h2{margin:0;padding:5px 0;font-size:14px;}
h3{margin:0;padding:0;padding-bottom:10px;font-size:12px;font-weight:bold;}
a{text-decoration:none;color:#000;}
p{margin:0;padding-bottom:15px;font-size:12px;}
ul.category-list{list-style:none;margin:0;padding:0;}
.category-list li{padding:2px 0;}
.category-list a:hover{color:#999;}
#logo{padding:15px 15px;}
#url{position:absolute;top:15px;right:15px;color:#ccc;}
#url a{display:block;color:#ccc;padding:0;padding-bottom:4px;text-align:right;margin:0;}
#main-border{position:relative;margin:auto;max-width:1272px;min-width:630px;-moz-border-radius:5px 5px 5px 5px;border:1px solid #777;padding:20px;background-image:url("../img/bg-trans30-000.png");}
#main{border:15px solid #fff;background-color:#fff;position:relative;}
#header{position:relative;height:60px;width:100%;background-color:#222;margin-bottom:1px;}
#footer{height:20px;background-color:#222;clear:both;text-align:right;padding:4px;padding-right:10px;padding-bottom:3px;}
#footer a{color:#ccc;font-size:11px;margin-left:10px;}
.navigation{background-color:#fff;width:240px;float:left;padding:10px 0;}
#content{background-color:#fff;padding:10px;margin-left:250px;min-height:300px;}
.preview{background:url(../img/bildschatten.png) no-repeat bottom left;padding:4px 7px 17px 7px;}
.preview-box{float:left;margin-left:10px;width:314px;}
.project-teaser-box{width:100%;}
img{border:0!important;}
.navigation ul{list-style:none;padding:0;margin:0;}
.navigation strong{font-weight:normal;}
.navigation a{text-decoration:none;color:#222;display:block;padding:5px;}
li.leaf > a, li.leaf > strong > a{border-top:1px #ccc solid;padding-left:15px;color:#555;}
li.leaf:first-child a{border-top:0 none !important;}
ul.level3 > li > a, ul.level3 > li > strong > a{background:#ccc url(../img/arrow-right.png) no-repeat 224px 11px;color:#222;border-bottom:1px #fff solid;height:19px;padding-top:10px;}
ul.level3 > li.open > a, ul.level3 > li > strong > a{background:#ccc url(../img/arrow-down.png) no-repeat 220px 14px;}
li.open.trail > a{background:#ccc url(../img/arrow-down-small.png) no-repeat 222px 9px;}
li.closed > a{background:#ccc url(../img/arrow-right-small.png) no-repeat 225px 6px;}
ul.level3 > li.open > a, ul.level3 > li.open > strong > a{}
ul.level4 li.open.trail > a{background-color:#ddd;color:#222;}
ul.level4 li.closed > a{background-color:#ddd;border-bottom:1px #fff solid;}
ul.level4 li > a:hover{background-color:#eee !important;}
ul.level3 > li > a:hover{background-color:#bbb !important;color:#fff !important;}
li.active.leaf a{color:#333;font-weight:bold;}
@media only screen and (max-width:1100px){#main-border{max-width:624px;}
}
@media only screen and (min-width:1100px) and (max-width:1400px){#main-border{max-width:948px;}
}